[FONT]
BOTTOM=細明體,45,CHINESEBIG5,MEDIUM
TOP=細明體,55,CHINESEBIG5,標準
MAIN=細明體,20,CHINESEBIG5,粗?E
MENU=細明體,32,CHINESEBIG5,粗?E
SELECT=細明體,32,CHINESEBIG5,粗?E
TIP=細明體,16,CHINESEBIG5,THIN
REM=細明體,16,CHINESEBIG5,THIN
MANUAL=細明體,18,CHINESEBIG5,LIGHT
HINT=細明體,12,CHINESEBIG5,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="-> Undefined"
UNDEFMES2="* Undefined"
ERRORMES1="To read the manual, AcrobatReader is needed. Do you install?"
ERRORMES2="無法執行所選操作。"
ERRORMES3=" "
EXITMESS="是否退出?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="從CD執行RISO IP設定工具。"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=120,100
HITCHECK=120,100,500,130
CLOUDRECT=120,100,500,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="設定印刷機驅動程式"
OBJ=DRIVER\CHINESE_HAN\Setup.exe
LANG="-l"
STRPOS=120,150
HITCHECK=120,150,400,180
CLOUDRECT=120,150,400,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="安裝RISO設定工具"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=120,200
HITCHECK=120,200,460,230
CLOUDRECT=120,200,460,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="安裝RISO Wakeup Tool"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=120,250
HITCHECK=120,250,460,280
CLOUDRECT=120,250,460,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="README"
OBJ=readme_en.txt
LANG="-l"
STRPOS=120,300
HITCHECK=120,300,260,330
CLOUDRECT=120,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
